Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 597847 - hangs on shut down
hangs on shut down
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
13
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-30 14:11 EDT by drupin
Modified: 2014-03-16 23:23 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-28 14:51:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description drupin 2010-05-30 14:11:10 EDT
Description of problem:
I have HP Touchsmart TX2Z It hangs(freezes) on Shutdown...
on top left saying "Fedora is Shutting Down"
I have to restart to other OS and then shutdown

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
Freez on shutdown

Expected results:
should shutdown normally...

Additional info:
Comment 1 Kevin Kofler 2010-05-30 14:20:45 EDT
Uhm, whatever causes this, bluecurve-kwin-theme surely isn't it! That package isn't even part of Fedora anymore, it got obsoleted by quarticurve-kwin-theme (my port of the bluecurve-kwin-theme to KDE 4) in Fedora 9.

I'm reassigning this to initscripts for now, but we will need more information to know what component is actually at fault.
Comment 2 drupin 2010-05-31 20:48:26 EDT
what info u need
http://fpaste.org/qRav/ this my lspci something output...
ask more info...
Comment 3 Bill Nottingham 2010-06-01 17:45:39 EDT
If you hit 'escape' during shutdown (or boot without 'rhgb quiet', and then try to shut down), what errors do you see, if any?
Comment 4 Bill Nottingham 2011-02-28 14:51:06 EST
Closing, no response.

Note You need to log in before you can comment on or make changes to this bug.